Override embedded-javascript-library lintian warning.
[libmpdclient-debian.git] / debian / libmpdclient-doc.lintian-overrides
1 # This is an embedded copy from Doxygen which cannot be replaced by
2 # libjs-jquery.
3 libmpdclient-doc: embedded-javascript-library usr/share/doc/libmpdclient-doc/html/jquery.js please use libjs-jquery